<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="OpenAccess.CodeFirst" version="2013.3.1211.3" targetFramework="net45" />
  <package id="OpenAccess.Core" version="2013.3.1211.3" targetFramework="net45" />
</packages>